#! /bin/sh

name="t160wcolls"
nevents=2

if [ !-e input_parameters/${name}_pars.h ]
then
	echo "parameters file does not exist"
	exit;
fi

cp -f input_parameters/${name}_pars.h parameters.h
bnc.com ${nevents}
cd results
if [ -e ${name} ]
then
	mv -f *.dat ${name}
else
	mkdir ${name}
	mv -f *.dat ${name}
fi
cd ..
