#include <stdio.h>
#include <stdlib.h>
#include <math.h>
#include <time.h>

#define pi 3.14159265358979323844
#define nsurf 100
#define nresonances 55
#define jlimit 100000

#include "parameters.h"

/* Prototypes */

void make_particle(double *p);
double resonanceinit(void);
double ran2(void);
void gauss(double *g1,double *g2);

/* Global Variables used for control */
int evaporate,quantum;

/* Global variables carrying info. about resonances */
int ires,itypefind[nresonances],j,jmax,iresfind[jlimit];
int baryon[nresonances],strangeness[nresonances];
int charge[nresonances];
double mass[nresonances],jweight[jlimit];

long IDUM; /* used for the random number generator */

#include "thermal_main.c"
#include "thermal_subs.c"
